Subject: Re: bug#21313: 25.0.50; Strange errors from dbus-handle-event

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Oct 2015 13:53:09 +0300

> From: Tassilo Horn <[email-masked]>
> Date: Sat, 03 Oct 2015 11:38:40 +0200
> Cc: [email-masked]
> 
> But looking at the changes of this commit, I think the functions it
> touched are not used when editing in a message-mode buffer.

There's also 30a6b1f81412044aa7dda5573b0142a0a03c4fd3, although it was
supposed to deal only with recording input events for the purposes of
keyboard macros.